<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginTop="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:layout_marginBottom="@dimen/dp_10"
    android:background="@drawable/shape_white_eight_corners_bg"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_confirm_order_item_supplier_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_8"
        android:textColor="@color/color_222"
        android:textSize="@dimen/dp_16"
        android:textStyle="bold"
        tools:text="供應商名稱" />

    <include layout="@layout/include_horizontal_color_ef_one_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_8"
        android:paddingRight="@dimen/dp_12">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/purchase_order_confirm_item_marginTop"
            android:layout_marginBottom="@dimen/purchase_order_confirm_item_marginTop"
            android:text="送貨地址:"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_15" />

        <TextView
            android:id="@+id/tv_confirm_order_item_supplier_address"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right|center_vertical"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_15"
            tools:text="供應商地址" />
    </LinearLayout>

    <include layout="@layout/include_horizontal_color_ef_one_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_8"
        android:paddingRight="@dimen/dp_12">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/purchase_order_confirm_item_marginTop"
            android:layout_marginBottom="@dimen/purchase_order_confirm_item_marginTop"
            android:text="發送時間:"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_15" />

        <TextView
            android:id="@+id/tv_confirm_order_item_send_time"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right|center_vertical"

            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_15"
            tools:text="默認為第二天的時間" />
    </LinearLayout>

    <include layout="@layout/include_horizontal_color_ef_one_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_8"
        android:paddingRight="@dimen/dp_12">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/purchase_order_confirm_item_marginTop"
            android:layout_marginBottom="@dimen/purchase_order_confirm_item_marginTop"
            android:text="訂單合計($):"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_15" />

        <TextView
            android:id="@+id/tv_confirm_order_item_total_amount"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right|center_vertical"
            android:text="900"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_15" />
    </LinearLayout>

    <include layout="@layout/include_horizontal_color_ef_one_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_8"
        android:paddingRight="@dimen/dp_12">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/purchase_order_confirm_item_marginTop"
            android:layout_marginBottom="@dimen/purchase_order_confirm_item_marginTop"
            android:text="運費($):"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_15" />

        <TextView
            android:id="@+id/tv_confirm_order_item_freight"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right|center_vertical"
            android:text="100"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_15" />
    </LinearLayout>

    <include layout="@layout/include_horizontal_color_ef_one_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_8"
        android:paddingRight="@dimen/dp_12">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/purchase_order_confirm_item_marginTop"
            android:layout_marginBottom="@dimen/purchase_order_confirm_item_marginTop"
            android:text="實際應付($):"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_15" />

        <TextView
            android:id="@+id/tv_confirm_order_item_pay_amount"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right|center_vertical"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_15"
            tools:text="1000" />
    </LinearLayout>

    <include layout="@layout/include_horizontal_color_ef_one_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_8"
        android:paddingRight="@dimen/dp_12">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/purchase_order_confirm_item_marginTop"
            android:layout_marginBottom="@dimen/purchase_order_confirm_item_marginTop"
            android:text="備註:"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_15" />

        <EditText
            android:id="@+id/ed_confirm_order_item_remark"
            style="@style/AppEditTextStyle"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@null"
            android:gravity="right|center_vertical"
            android:hint="請輸入備註"
            android:inputType="textMultiLine|text"
            android:textColor="@color/color_3c"
            android:textColorHint="@color/color_c9"
            android:textSize="@dimen/dp_15" />
    </LinearLayout>
</LinearLayout>